/* Style sheet mod_mini_calendar */
#left #minicalendar{background-color: transparent;}
#minicalendar{margin:0 5px 20px;padding:5px 5px 10px;background-color:#393E48;}
table.minicalendar{width:100%;border-top:1px solid #A8AEBA;border-left:1px solid #A8AEBA;}
table.minicalendar td{width:14%;padding-top:2px;padding-bottom:3px;text-align:center;background-color:#656E80;border-right:1px solid #A8AEBA;border-bottom:1px solid #A8AEBA;color:#fff;}
table.minicalendar td,table.minicalendar .active a{font-size:10px;}
table.minicalendar .weekend{background-color:#444A56;}
table.minicalendar .today{background-color:#4887D2;}
table.minicalendar .label{padding-top:2px;padding-bottom:3px;text-align:center;background-color:#393E48;border-right:1px solid #A8AEBA;border-bottom:1px solid #A8AEBA;font-size:10px;color:#ffffff;}
table.minicalendar .head{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#393E48;border-right:1px solid #A8AEBA;border-bottom:1px solid #A8AEBA;}
table.minicalendar .current{background-color:#4887D2;color:#1A3E6A;}
